
QGIS Application - Feature request #15957

Import of dxf-data: Angle support for labels

2016-12-08 04:33 AM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23873

Description

When trying to visualize text stored within dxf features there is currently not the option to visualize it a correct angles. When imported there

is not a respective field for angles. The data is displayed corretly in CAD data.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown
